.content {
  background: #ffffff;
}
.divTable,
.divTable230 {
  display: flex;
  width: 96%;
  align-self: center;
  flex-direction: column;
  margin: 30px 0 30px 0;
}
.w60per {
  width: 60% !important;
}
.tblHeaders {
  flex-direction: row;
  justify-content: space-between;
  color: #031131;
  font-weight: 600;
  font-size: 1.1em;
}
.tblHeaders > .itemCol {
  text-align: left;
}
.tblHeaders > .itemCol.center {
  width: 100% !important;
  text-align: center !important;
}
.divTable230 .tblHeaders > .itemCol:first-child {
  min-width: 230px;
  width: 230px;
}
.divTable .tblHeaders > .itemCol:first-child,
.divTable .tblItems > .itemCol:first-child,
.divTable.unset .tblHeaders > .itemCol:first-child,
.divTable.unset .tblItems > .itemCol:first-child {
  min-width: unset;
  width: unset;
}
.divTable.ranked .tblHeaders > .itemCol:first-child,
.divTable.ranked .tblItems > .itemCol:first-child {
  min-width: 50px !important;
  width: 50px !important;
  font-weight: 600;
  text-align: center;
}
.divTable.reg .tblHeaders > .itemCol:first-child,
.divTable.reg .tblItems > .itemCol:first-child {
  font-weight: 600;
  text-align: left;
}
.highlightFirst .tblHeaders > .itemCol:first-child,
.highlightFirst .tblItems > .itemCol:first-child {
  font-weight: 600;
}
/* .tblItemsCont {
} */
.tblItemsCont.xsm {
  font-size: 0.8rem;
}
.tblItemsCont.sm {
  font-size: 0.9rem;
}
.tblItems {
  border-bottom: #031131 1px solid;
  flex-direction: row;
  justify-content: space-between;
  text-align: left;
}
.tblItems.blankRow,
.tblItems.blankRow > div {
  border: none !important;
  height: 10px;
}
.table_h1 + div {
  border: none !important;
}
.divTable.twoRows .tblItems > div:nth-child(2) {
  border-left: #031131 thin solid;
  padding-left: 50px;
}
.divTable.twoRows > .tblHeaders {
  border-bottom: #031131 thin solid;
}
.itemCol {
  flex-direction: column;
  width: 50px;
  align-self: left;
  padding: 5px 0 5px 0;
}
.divTable230 .tblItems > .itemCol:first-child {
  min-width: 230px;
  width: 230px;
  text-align: left;
}
.divTable.w150 .tblHeaders > .itemCol:first-child {
  min-width: 150px;
  width: 150px;
}
.divTable.w150 .tblItems > .itemCol:first-child {
  min-width: 150px;
  width: 150px;
  text-align: left;
}
.sp_evenly {
  justify-content: space-evenly;
}
.sp_evenly > .itemCol {
  min-width: 250px;
}
.tblItems > .table_h1 {
  /* width: 100% !important; */
  font-weight: 600;
}
.tblItems > .table_h1_single {
  width: 100% !important;
}
.table_h1 {
  /* font-size: 1.2em; */
  color: #031131;
  font-weight: 600;
}
.table_total {
  font-size: 1.2em;
  color: #031131;
  font-weight: 800;
}
